Package org.eclipse.graphiti.pattern.mapping.data

## Interface ILabelDataMapping

All Superinterfaces:
  `IDataMapping`, `IImageDataMapping`, `ITextDataMapping`

All Known Implementing Classes:
  `LabelDataMapping`

    public interface ILabelDataMapping
    extends IImageDataMapping, ITextDataMapping

The Interface ILabelDataMapping.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.pattern.mapping.data.IDataMapping

`getUpdateWarning`

### Methods inherited from interface org.eclipse.graphiti.pattern.mapping.data.IImageDataMapping

`getImageId`

### Methods inherited from interface org.eclipse.graphiti.pattern.mapping.data.ITextDataMapping

`getText`